{% extends "post.html" %}

{% set title = 'Drabble č. 10 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 10</h2>
<p>Maglor</p>

<p>Som vyvrheľ, no cítim spriaznenosť. Nuž som musel prísť. Musel sa dívať. Bude z toho ďalšia sloha.</p>
<p>Úkryt je len gestom odstupu. Zmeravejú, keď ma zacítia, potom sa zase vrátia k príprave lode. Jedna z posledných. Aj točité uličky a štíhle biele obydlia sú temer prázdne. Vek elfov sa blíži ku koncu a s ním i Círdanova stráž v Šedých prístavoch. On tu ešte chvíľu zotrvá, ale Galadriel a Elrond dnes odplávu spolu s nositeľmi Prsteňa a bielym maiarom.</p>
<p>Keď Arien jantárovými lúčmi pošteklí morskú hladinu, pán Roklinky zostúpi k piesčitému brehu. Zohýba sa tu po zlomenú mušľu, tam po hrdzavý kľúčik, usadí tesne nad čiaru príboja. Potom oči uprie priamo do mojich.</p>
<p>„Nastúp tiež. Prihovorím sa za teba u Valarov.“</p>
<p>Myslí na svoje zásluhy.</p>
<p>„Aj u každého, komu som vzal, alebo zničil život?“</p>
<p>„Bolo to dávno. Rany sa hoja.“</p>
<p>A na to, že sám mi odpustil hriech na jeho rodine. Vynasnažil som sa mu ju nahradiť. Hoci som len sebe nahrádzal vlastnú. Zdvihnem spálenú dlaň.</p>
<p>„Táto nie.“</p>
<p>A myslím na všetko, čo ani Námo očistené nevzkriesi a slová neodrieknuteľné. Ešte len zisťujem, čo presne znamená nekonečná temnota. Zamračí sa.</p>
<p>„Prestaň už lipnúť na minulosti. Všetko sa mení.“</p>
<p>„Nechápeš. Práve zmenou žijem a minulosť nenavrátim. Jemnomravný nemenný Valinor pre mňa leží v nej. Blažená zem, pretože blažení sú jej obyvatelia, ale ja už nie. Zvolený spôsob odchodu správny nebol, no pravdupovediac ani príchod tam. Jedna z mnohých chýb Valarov. Nezazlievam tým, čo si Západ zvolili.“</p>
<p>Vlastne je to tak lepšie. Nech si matka pamätá len, aký som bol a nevidí, čím som sa stal. V jej vtedajšom odvrátení bola istá múdrosť.</p>
<p>„Každý sa s Morgothovým jedom v hudbe sveta vyrovnávame po svojom. Ja patrím sem, do nepokojov Stredozeme.“</p>
<p>Elrond privrie oči a ďalšie slová rečie šeptom.</p>
<p>„Nechcem prísť aj o teba.“</p>
<p>Vyleziem z tieňov a objímem ho, zhlboka vdychujúc vôňu, čo až do skonania sveta už znova neucítim.</p>
<p>„Zvládneš to. Ja dám pozor na Arwen a jej deti.“</p>


 {% endblock %}
